*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    background-color: #8F5C4C;

}
.logo{
    width: 500px;
    margin: auto;
    margin-top: 10px;
}
.logo img{ 
    width: inherit;
}
.flex-container{
    position: relative;
    margin: auto;
    margin-top: 20px;
    width: 55%;
    display: flex;
    justify-content: space-between;
}
.slide-container{
    position: relative;
    width: 100% !important;
    max-width: 350px;
    height: 520px;
}
.slide-container .slides{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.slide-container .slides img{
    max-width: 350px;
    height: auto;
    width: 100%;
    position: absolute;
    object-fit: cover;
}
.slide-container .slides img:not(.active){
    top: 0;
    left: -100%;
} 
@keyframes next1{
    from{
        left: 0%
    }
    to{
        left: -100%;
    }
}
@keyframes next2{
    from{
        left: 100%
    }
    to{
        left: 0%;
    }
}

.location-container{ 
    margin-top: 200px;
    letter-spacing: 3px;
    align-items: center;
    width: 50px;
    height: 200px;
    flex-direction: column;
    display: flex;
    color: #D08B68;
    font-family: Manrope, sans-serif;
}

.location-container img{ 
    width: 5px;
}
.location-text{
    margin: 20px;
    text-align: center;
}

.main-text{
    display: flex;
    margin: auto;
    margin-bottom: 50px;
    justify-content: space-between;
    width: 55%;
    text-align: center;
    font-size: 40px ;
    color: #724031;
}
.main-text h1{ 
    height: 60px; 
    font-family: 'plantin', sans-serif;
    font-weight: 300;
}

#italic{
    font-style: italic;
}

.contact{ 
    width: 270px; 
    font-family: Manrope, sans-serif; 
    color: #D08B68;
    letter-spacing: 3px;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}

.social{
    display: flex;
    justify-content: space-around;
    margin: auto;
    margin-top: 20px;
}
.social a{
    text-decoration: none;
    color: inherit;
}

.social a:hover {
    color: #724031;
}

.social i{ 
    margin-right: 5px;
}

/* Responsive*/
@media (max-width: 1300px) {     
    .flex-container{
        display: block;
    }
    .main-text{
        display: block;
    }
    .location-container{
        margin-top: 20px !important;
        margin: auto;
    }
    .slide-container{
        margin: auto;
    }
}

@media (max-width: 650px) {     
    .logo{
        width: 400px;
    }
    .flex-container{
        width: 100%;
        align-items: center;
    }
    .slide-container{
        width: 100%;
    }
    .main-text{
        font-size: 30px;
    }
}

